horo_coth_lac07.jpg=Vers Moli&#232;res
horo_coth_lac09.jpg=Pico de la Maladeta
horo_coth_lac10.jpg=Je ne sais pas
horo_coth_lac23.jpg=Pico de la Maladeta
horo_coth_lac12.jpg=Malh dera Artiga
horo_coth_lac03.jpg=De la bu&#233;e dans l&#39;objectif - encore mieux qu&#39;avec Photoshop
horo_coth_lac16.jpg=Forcanada
horo_coth_lac19.jpg=Vers Serre Haute
horo_coth_lac22.jpg=Pico Maldito
horo_coth_lac25.jpg=Br&#232;che des Temp&#234;tes ?
horo_coth_lac20.jpg=Pic d&#39;Agaillut qui masque l&#39;Aneto
horo_coth_lac30.jpg=A la mont&#233;e il a fallu tailler des marches au piolet
horo_coth_lac06.jpg=Lac det Coth deth Hor&#242;
horo_coth_lac11.jpg=Pena Nera
horo_coth_lac04.jpg=Vers Maldito
horo_coth_lac13.jpg=Lac deth Coth deth Hor&#242;
horo_coth_lac28.jpg=Vall&#233;e d&#39;Artiga de Lin
horo_coth_lac15.jpg=Vers Forcanada
horo_coth_lac02.jpg=Droit devant
